#gallery {float:left; display:inline; width:203px; margin:34px 11px 0 0;}

#stage {width:203px; height:241px; text-align:center;}
#stage li {display:none;}
#stage li.on {display:block;}

#carousel {display:block; width:195px; height:57px; background:url(../img/products/carousel_bg.gif) no-repeat; margin:0 0 20px 0; overflow:hidden; clear:both;}
#carousel ul {display:block; margin:7px 0 0 8px;}
#carousel ul li {float:left; display:inline;}
#carousel ul li a {display:block; margin:0 0 0 4px;}

#gallery h5 span {font-size:11px; color:#696969; font-weight:normal;}

#colours {clear:both; padding: 0 0 7px 0; margin:22px 0 7px 0; border-bottom:1px solid #d4dde8;}
#colours ul {display:block; width:203px; overflow:hidden;}
#colours li {float:left; display:inline;}
#colours li a {display:block; width:22px; height:25px;}
#colours li.on a {background:url(../img/products/colour_on_bg.gif) bottom left no-repeat;}
#colours li a span {display:block; width:0; height:0; overflow:hidden;}
#colours p {display:block;}

#details {float:left; display:inline; width:525px; margin:33px 0 0 0; position:relative;}
#details h3, h3 a {font-family:"lucida sans",arial,helvetica,sans-serif; font-size:22px; line-height:22px; font-weight:normal; color:#4491A4; margin:0 0 6px 0;}

#tell-friend {position:absolute; top:45px; right:0px;}
#print {position:absolute; top:83px; right:0px;}
#to-scrapbook a {display:block; height:29px; width:112px; padding:0; background:url(../img/products/icon_add_scrapbook.gif) top right no-repeat;}
#to-scrapbook a span {display:block; padding:0 30px 0 0;}
#to-scrapbook {position:absolute; top:101px; right:0px;}

#core-benefits {overflow: hidden; background:url(../img/products/core_benefit_bg_bottom.gif) bottom left no-repeat;}
#core-benefits ul { background: url(../img/products/core_benefit_bg_top.gif) top left no-repeat; }
#core-benefits ul li {padding:18px 0 0 22px; margin:0 0 0 2px; display:none;}
#core-benefits ul li.on h3 { overflow: hidden; height: 30px; }
#core-benefits ul li.on {display:block;}
/*--*/
.feature-bag {width:146px; clear:both; float: right; margin-top:30px;}
#logoBag { display: inline; float: right; width: 40px; }
#logoBag img { float: right; display: inline; }
/*--*/
#copy {width:330px; margin:0 0 0 22px; }
#copy h4 {margin-left:0; }
#copy p, #copy ul {margin:20px 0 0 0;}
#copy p strong {display:block;}
#copy a:link, #copy a:visited {color:#39c;}
#copy a:hover {text-decoration:underline;}

#data-table-container {margin-top: 22px; width: 325px; padding: 2px 0; border-top: 1px solid #c3c3c3; border-bottom: 1px dashed #c3c3c3;}
#data-table {border-collapse: collapse; width: 325px; font-size:11px; text-align:left; }
#data-table thead tr {background-color: #f6f6f6;}
#data-table tbody tr.even {background-color: #f6f6f6;}
#data-table th, #data-table td {padding: 2px 0 2px 10px; text-align:left;}
#data-table tr.spacer td {height: 2px; line-height: 2px; margin: 0; padding: 0; overflow: hidden;}
#data-table tr.firstChild td {border-top: 1px dashed #c3c3c3;}
#data-table td.img {width: 22px;}
#data-table a.pdf { display: block; width: 305px; background: url(../img/products/icon_pdf.gif) right top no-repeat; line-height: 15px; }

#data-table th.MSRP {width:88px;}
#data-table th.dimensions {width:120px;}
.feature-top {margin-top: 38px !important;}
/*--*/
.feature-special {float:right; width:146px; margin:20px 0 0 0;}
.feature {float:right; width:146px; margin:20px 0 0 0; display:inline; border-top:1px solid #cbdbdf;}
/*--*/
.feature .container-top {position:relative; padding:4px 0 0 0;}
.feature .image-overlay {display:none;}
.feature .image {width:146px;}
.feature .copy {background:#c6d1ba; margin:4px 0 0 0;}
.feature .copy p {padding:11px 10px 20px 11px;}
.feature .copy p strong {display:block; margin:0 0 8px 0;}
.feature .copy p a:link, .feature .copy p a:visited {display:block; color:#39c;}
.feature .copy p a:hover {text-decoration:underline !important;}

.product-features ul.bullet-list {margin-top: 0;}
.product-features ul.bullet-list li {margin-bottom: 0;}
.product-features #copy ul { margin: 0px 0 0 0; }

#energystarCopy {float:left; width:285px; margin-top:22px;}
#energystarImage {float:left;margin:38px 0 0 0;}
